slepc-3.10.1 2018-10-23
Report Typos and Errors

# NEPErrorType

The error type used to assess accuracy of computed solutions

### Synopsis

    typedef enum { NEP_ERROR_ABSOLUTE,
                   NEP_ERROR_RELATIVE,
                   NEP_ERROR_BACKWARD } NEPErrorType;

### See Also

NEPComputeError()

Location: src/nep/../../include/slepcnep.h
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/nep/examples/tutorials/ex20.c.html
src/nep/examples/tutorials/ex21.c.html
src/nep/examples/tutorials/ex22.c.html
src/nep/examples/tutorials/ex27.c.html
src/nep/examples/tutorials/ex20f90.F90.html
src/nep/examples/tutorials/ex27f90.F90.html
src/nep/examples/nlevp/loaded_string.c.html
src/nep/examples/nlevp/gun.c.html